; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=ធ្វើ​បច្ចុប្បន្នភាព Firefox
Info=Firefox កំពុង​ដំឡើង​បច្ចុប្បន្នភាព​របស់​អ្នក ហើយ​វា​នឹង​ចាប់ផ្ដើម​នៅ​ក្នុង​ពេល​បន្តិច​ទៀត​នេះ...
MozillaMaintenanceDescription=សេវាកម្ម​ថែទាំ Mozilla ត្រូវ​ធ្វើឲ្យ​ប្រាកដ​ថា​អ្នក​មាន​កំណែ Mozilla Firefox សុវត្ថិភាព និង​ចុងក្រោយ​បំផុត​នៅ​លើ​កុំព្យូទ័រ​របស់​អ្នក ។ ការ​ធ្វើឲ្យ Firefox ទាន់​សម័យ​គឺជា​ការ​ចាំបាច់​បំផុត​សម្រាប់​សុវត្ថិភាព​លើ​បណ្ដាញ​របស់​អ្នក ហើយ Mozilla ផ្ដល់​អនុសាសន៍​យ៉ាង​មុតមាំ​ថា​អ្នក​ត្រូវតែ​បើក​សេវាកម្ម​នេះ ។

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
